/*---------------------------------*
 *            Normalize            *
 * --------------------------------*/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden], template {
  display: none;
}

*,
*:before,
*:after,
.boxsize {
  -webkit-box-sizing: border-box;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;
  /* Firefox, other Gecko */
  box-sizing: border-box;
  /* Opera/IE 8+ */
}

@-o-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
html {
  background: #ece9e2;
  color: #444444;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, 'Trebuchet MS', Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
}

body {
  margin: 0;
}

a {
  background: transparent;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.75em;
  margin: 2.33em 0;
}

h1, h2, h3, h4, h5, h6 {
  color: #0d5487;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

dfn {
  font-style: italic;
}

mark {
  background: #ff0;
  color: #000;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

q:before,
q:after {
  content: '';
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.8em;
}

sub {
  bottom: -0.25em;
}

img {
  border: 0;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

button[disabled],
input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*---------------------------------*
 *            Body Style           *
 * --------------------------------*/
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #444444;
  background: #ece9e2;
}

.demo {
  background: #CCC;
  height: 370px;
}
.demo .demo {
  background: #EEE;
}

#demoHeader {
  height: 45px;
  background: #000;
}

#footer {
  background: #d8d2c3;
  margin-top: 20px;
  padding: 15px;
}
#footer p {
  font-size: 10px;
  line-height: 1.2;
  margin: 0;
}

#prev,
#continue {
  display: table;
  margin-top: 50px;
  color: #f2f2f2;
  background: #579aa9;
  text-align: center;
  height: 25px;
}
#prev:hover,
#continue:hover {
  background: #457b88;
}
#prev a,
#continue a {
  color: #f2f2f2;
}
#prev a:hover,
#continue a:hover {
  color: #f2f2f2;
  text-decoration: none;
}
#prev .arrow,
#continue .arrow {
  display: table-cell;
  width: 30px;
  background: #222222;
}
#prev .pctext,
#continue .pctext {
  display: table-cell;
}
#prev .pctext p,
#continue .pctext p {
  margin: 0;
  width: 100px;
  font-size: 12px;
  font-weight: 700;
}

#prev {
  float: left;
  margin-left: 10px;
}

#continue {
  float: right;
  margin-right: 10px;
}

hr {
  margin-top: 1em;
  margin-bottom: 1em;
  border: 0;
  border-top: 1px solid #baaf95;
}

.margin-top {
  margin-top: 20px;
}

.margin-bottom {
  margin-bottom: 20px;
}

.margin-right {
  margin-right: 20px;
}

.margin-left {
  margin-left: 20px;
}

.no-margin {
  margin: 0 !important;
}

.no-margin-left {
  margin-left: 0 !important;
}

.no-margin-right {
  margin-right: 0 !important;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

/* p */
p {
  margin-bottom: 21px;
  font-size: 14px;
  line-height: 25.2px;
}

p.large, span.large {
  font-size: 16px;
}
p.small, span.small {
  font-size: 12px;
}
p.bold, span.bold {
  font-weight: 700;
}
p.italic, span.italic {
  font-style: italic;
}

.indent {
  padding: 0.5em 1em;
  background: #e2ddd3;
  border-left: 3px solid #baaf95;
  margin-bottom: 1em;
}

/* Links */
a {
  color: #579aa9;
  text-decoration: none;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
a:hover, a:focus {
  color: #457b88;
  text-decoration: underline;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.req:after {
  content: " *";
  color: #e74c3c;
}

.right {
  text-align: right !important;
}

.center {
  text-align: center !important;
}

.left {
  text-align: left !important;
}

.justify {
  text-align: justify !important;
}

.pull-left {
  float: left;
}

.pull-right {
  float: right;
}

.hide {
  display: none !important;
}

.show {
  display: block !important;
}

.invisible {
  visibility: hidden;
}

.dotPattern {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEklEQVQIW2NkgAJGEG1ubv4MAAMCAY5bWQlDAAAAAElFTkSuQmCC) repeat;
}

.stripePattern {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQIW2NkQALGxsaSjDA+iHP27NnnYAEYB8RmROaABABIrwy3l7crMgAAAABJRU5ErkJggg==) repeat;
}

.text-white {
  color: #f2f2f2;
}

.text-red {
  color: #b13431;
}

.text-green {
  color: #229158;
}

.text-blue {
  color: #0d5487;
}

/* Responsive Images */
img {
  max-width: 100%;
}

.snip {
  background-color: #cde1e5;
  color: #457b88;
  padding: 3px;
  border-radius: 3px;
  font-family: "Monaco", "Menlo", "Consolas", "Courier New", Courier, monospace;
}

/* First Page */
#loginHeader {
  height: 65px;
  padding: 2px;
  text-transform: uppercase;
  color: #f2f2f2;
  text-align: center;
  background: #222222;
}
#loginHeader h1, #loginHeader h2, #loginHeader h3, #loginHeader h4, #loginHeader h5, #loginHeader h6 {
  color: #f2f2f2;
}

#loginBody {
  background: #2f2f2f;
  height: 240px;
  overflow: hidden;
  color: #f2f2f2;
}

#loginFooter {
  position: relative;
}
#loginFooter .btn {
  text-transform: uppercase;
  color: #f2f2f2;
  text-align: center;
}
#loginFooter .icon-play {
  position: absolute;
  color: #f2f2f2;
  font-size: 21px;
  top: 20px;
  right: 100px;
}
#loginFooter input {
  font-size: 1.5em;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
#loginFooter input:hover {
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}

.firstModule, .secondModule {
  height: 172px;
}
.firstModule .moduleInside, .secondModule .moduleInside {
  position: relative;
  height: 172px;
}
.firstModule .moduleInside .btn-lg, .firstModule .moduleInside .btn-group-lg > .btn, .secondModule .moduleInside .btn-lg, .secondModule .moduleInside .btn-group-lg > .btn {
  width: 400px;
  height: 60px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-transform: uppercase;
}

.firstModule {
  margin-bottom: 21px;
  background: url(../img/paper.jpg);
}
.firstModule .moduleInside {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEklEQVQIW2NkgAJGEG1ubv4MAAMCAY5bWQlDAAAAAElFTkSuQmCC) repeat;
}
.firstModule .moduleInside .icon-play {
  position: absolute;
  color: #f2f2f2;
  font-size: 21px;
  top: 75px;
  right: 105px;
}
.firstModule .moduleInside input {
  font-size: 1.5em;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
.firstModule .moduleInside input:hover {
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}

.secondModule {
  background: url(../img/typing.jpg);
}
.secondModule .moduleInside {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAEklEQVQIW2NkgAJGEG1ubv4MAAMCAY5bWQlDAAAAAElFTkSuQmCC) repeat;
}

/* Ad Creation Page */
#help-menu {
  margin-top: 25px;
  background-color: #303030;
}
#help-menu .help-header {
  text-transform: uppercase;
  height: 40px;
  background: #222222;
}
#help-menu .help-header h3 {
  margin: 0;
  padding: 9px 5px 0 5px;
  text-align: center;
  color: #f2f2f2;
}
#help-menu .help-body p {
  background-color: #303030;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
  color: #f2f2f2;
  padding: 7px 0 7px 15px;
  margin: 0;
  border-bottom: 1px solid rgba(200, 200, 200, 0.2);
}
#help-menu .help-body p:last-child {
  border-bottom: 0;
}
#help-menu .help-body p a {
  color: #f2f2f2;
}
#help-menu .help-body p a:hover {
  color: #f2f2f2;
}
#help-menu .help-body p:hover {
  background: #444444;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
#help-menu .help-body span {
  padding-right: 5px;
}

/* Ad Categories */
#category {
  width: 95%;
  height: 32px;
  display: inline-block;
  position: relative;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
  margin-bottom: 10px;
}
#category:before, #category:after {
  content: " ";
  display: table;
}
#category:after {
  clear: both;
}
#category a {
  font-weight: 700;
  position: absolute;
  top: 8px;
  left: 55px;
  font-size: 16px;
  text-decoration: none;
  text-transform: uppercase;
  color: #444444;
  line-height: 1;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
#category .icon-play {
  visibility: hidden;
  position: absolute;
  right: 15px;
  top: 9px;
}
#category:hover {
  color: #f2f2f2;
  background: #0d5487;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
#category:hover .icon-play {
  visibility: visible;
}
#category:hover a, #category:hover a:hover {
  color: #f2f2f2;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
#category.selected a {
  color: #f2f2f2;
  background: #0d5487;
}
#category.selected a .icon-play {
  visibility: visible;
}
#category img {
  width: 32px;
}

#categoryColOne {
  border: 0px solid #666;
  background-color: #fffff;
  font-weight: 700;
  color: #FFF;
}

#categoryColTwo {
  max-height: 250px;
  overflow: scroll;
  border: 2px solid #999;
  background-color: #FFF;
}
#categoryColTwo ul {
  list-style: none;
  line-height: 1.5;
}

#categoryColThree {
  border: 1px solid #666;
  background-color: #FCFCF;
}

#categoryColOne .categoryTitle {
  color: #FFF;
  background-color: #101010;
  font-weight: bold;
  font-size: 14px;
}

#categoryColTwo .categoryTitle {
  color: #FFF;
  background-color: #E76E66;
  font-weight: 700;
  font-size: 14px;
}

/* Choose Package Page */
.pkgBelt {
  margin-left: -10px;
}

.pkgMod {
  background: #303030;
}

.pkgFtr {
min-height:70px;

}

.pkgFtr p {
line-height:1.3;
font-size:12px;
vertical-align: middle;
}

.pkgMod1 {
  background: #579aa9;
}

.pkgMod, .pkgMod1 {
  text-align: center;
}
.pkgMod .pkgHd, .pkgMod1 .pkgHd {
  background: #222222;
  height: 60px;
  padding: 16px 0 0 0;
}
.pkgMod .pkgHd h2, .pkgMod1 .pkgHd h2 {
  margin: 0;
  color: #f2f2f2;
  text-transform: uppercase;
}
.pkgMod .pkgBd .pkgPr, .pkgMod1 .pkgBd .pkgPr {
  padding: 15px;
  border-bottom: 1px solid rgba(200, 200, 200, 0.2);
}
.pkgMod .pkgBd .pkgPr p, .pkgMod1 .pkgBd .pkgPr p {
  margin: 0;
  color: #f2f2f2;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.pkgMod .pkgBd .pkgPr h1, .pkgMod1 .pkgBd .pkgPr h1 {
  color: #f2f2f2;
  margin: 0 0 10px -10px;
  font-size: 63px;
  line-height: 0.9;
}
.pkgMod .pkgBd .pkgPr h1 sup, .pkgMod1 .pkgBd .pkgPr h1 sup {
  font-size: 28px;
}
.pkgMod .pkgBd .pkgFtr, .pkgMod1 .pkgBd .pkgFtr {
  border-bottom: 1px solid rgba(200, 200, 200, 0.2);
  padding: 14px;
}
.pkgMod .pkgBd .pkgFtr p, .pkgMod1 .pkgBd .pkgFtr p {
  font-weight: 700;
  color: #f2f2f2;
  margin: 0;
}
.pkgMod .pkgBtn .btn, .pkgMod1 .pkgBtn .btn {
  padding-top: 18px;
  margin: 0 !important;
  text-transform: uppercase;
  font-size: 14px;
  height: 67px;
}
.pkgMod:hover, .pkgMod1:hover {
  background-color: #579aa9;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
.pkgMod:hover .packageHeader, .pkgMod1:hover .packageHeader {
  background-color: #4b7882;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}
.pkgMod:hover .btn, .pkgMod1:hover .btn {
  background-color: #548793;
  transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
}

#MainPackageInformation table, #MainPackageInformation td, #MainPackageInformation tr, #MainPackageInformation tbody {
  border: 0 !important;
  border-spacing: 0;
}
#MainPackageInformation table {
  margin-top: -7px;
}
#MainPackageInformation td {
  padding: 10px;
}

.mattrlabelcell {
  background: #d8d2c3;
}

.packagepatterndescriptiontable {
  margin-bottom: 20px;
}

/*----------------------------------*
 *               Grid               *
 * ---------------------------------*/
/*-----------------------------------------------------
  960 Grid System ~ Core CSS.
  Learn more ~ http://960.gs/
  Sass developed by Luke Dickerson
  Licensed under GPL and MIT.
-------------------------------------------------------*/
/*---------- Grid Settings ---------*/
body {
  min-width: 960px;
}

/* Containers */
.container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* Grid >> Nested (Alpha ~ First, Omega ~ Last) */
.alpha {
  margin-left: 0 !important;
}

.omega {
  margin-right: 0 !important;
}

/* Grid >> Columns */
[class*="grid-"] {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}

.container .grid-1 {
  width: 60px;
}

.container .grid-2 {
  width: 140px;
}

.container .grid-3 {
  width: 220px;
}

.container .grid-4 {
  width: 300px;
}

.container .grid-5 {
  width: 380px;
}

.container .grid-6 {
  width: 460px;
}

.container .grid-7 {
  width: 540px;
}

.container .grid-8 {
  width: 620px;
}

.container .grid-9 {
  width: 700px;
}

.container .grid-10 {
  width: 780px;
}

.container .grid-11 {
  width: 860px;
}

.container .grid-12 {
  width: 940px;
}

/* Prefix Extra Space */
.container .prefix-1 {
  padding-left: 80px;
}

.container .prefix-2 {
  padding-left: 160px;
}

.container .prefix-3 {
  padding-left: 240px;
}

.container .prefix-4 {
  padding-left: 320px;
}

.container .prefix-5 {
  padding-left: 400px;
}

.container .prefix-6 {
  padding-left: 480px;
}

.container .prefix-7 {
  padding-left: 560px;
}

.container .prefix-8 {
  padding-left: 640px;
}

.container .prefix-9 {
  padding-left: 720px;
}

.container .prefix-10 {
  padding-left: 800px;
}

.container .prefix-11 {
  padding-left: 880px;
}

/* Suffix Extra Space */
.container .suffix-1 {
  padding-right: 80px;
}

.container .suffix-2 {
  padding-right: 160px;
}

.container .suffix-3 {
  padding-right: 240px;
}

.container .suffix-4 {
  padding-right: 320px;
}

.container .suffix-5 {
  padding-right: 400px;
}

.container .suffix-6 {
  padding-right: 480px;
}

.container .suffix-7 {
  padding-right: 560px;
}

.container .suffix-8 {
  padding-right: 640px;
}

.container .suffix-9 {
  padding-right: 720px;
}

.container .suffix-10 {
  padding-right: 800px;
}

.container .suffix-11 {
  padding-right: 880px;
}

/* Push Space */
.container .push-1 {
  left: 80px;
}

.container .push-2 {
  left: 160px;
}

.container .push-3 {
  left: 240px;
}

.container .push-4 {
  left: 320px;
}

.container .push-5 {
  left: 400px;
}

.container .push-6 {
  left: 480px;
}

.container .push-7 {
  left: 560px;
}

.container .push-8 {
  left: 640px;
}

.container .push-9 {
  left: 720px;
}

.container .push-10 {
  left: 800px;
}

.container .push-11 {
  left: 880px;
}

/* Pull Space >> 12 Columns */
.container .pull-1 {
  right: 80px;
}

.container .pull-2 {
  right: 160px;
}

.container .pull-3 {
  right: 240px;
}

.container .pull-4 {
  right: 320px;
}

.container .pull-5 {
  right: 400px;
}

.container .pull-6 {
  right: 480px;
}

.container .pull-7 {
  right: 560px;
}

.container .pull-8 {
  right: 640px;
}

.container .pull-9 {
  right: 720px;
}

.container .pull-10 {
  right: 800px;
}

.container .pull-11 {
  right: 880px;
}

/* Grid Clearfix */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.container:after {
  clear: both;
}

.clearfix,
.container {
  zoom: 1;
}

/*----------------------------------*
 *           6 Steps Header         *
 * ---------------------------------*/
/*---- Six Steps Header ----*/
#sixSteps {
  height: 50px;
  background: #0d5487;
  overflow: hidden;
}
#sixSteps #homenav {
  padding: 10px;
  color: #f2f2f2;
}
#sixSteps #homenav #classifieds {
  font-size: 24px;
  float: left;
  letter-spacing: 2px;
}
#sixSteps #homenav #tagline {
  font-size: 21px;
  float: right;
  font-style: italic;
}
#sixSteps .grid-2 {
  display: table;
  margin: 0;
  height: 50px;
  width: 156px;
}
#sixSteps .grid-2 p {
  padding: 0;
  margin: 0;
  line-height: 0.9;
}
#sixSteps .grid-2 div {
  display: table-cell;
  vertical-align: top;
}
#sixSteps .grid-2 .number {
  width: 38%;
  padding: 14px 0 0 0;
  margin: 0;
  color: #307bb1;
  border-right: 1px solid #0b4670;
}
#sixSteps .grid-2 .number p {
  text-align: center;
  font-size: 24px;
}
#sixSteps .grid-2 .category {
  width: 62%;
  padding: 12px 0 0 15px;
  color: #307bb1;
}
#sixSteps .grid-2 .category p {
  font-size: 14px;
  font-weight: 700;
}
#sixSteps .selected {
  background: #1171b6;
}
#sixSteps .selected .number, #sixSteps .selected .category {
  color: #f2f2f2;
}
#sixSteps .selected .number {
  border-right: 1px solid #307bb1;
}
#sixSteps .alpha {
  margin-left: 10px !important;
}
#sixSteps .omega {
  margin-right: 10px !important;
}

.navbar {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 50px;
}
.navbar .container {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  overflow: hidden;
}
.navbar .container img {
  padding: 0;
  padding-top: 0 !important;
}
.navbar .container ul.navbar-nav {
  list-style: none;
  padding: 10px;
  margin: 0;
}
.navbar .container ul.navbar-nav li {
  vertical-align: middle;
  display: inline-block;
  margin-right: 20px;
  font-weight: 700;
}
.navbar .container ul.navbar-nav li a {
  color: #fff;
  text-decoration: none;
}
.navbar .container ul.navbar-nav li a:hover {
  color: #ccc;
}

/*----------------------------------*
 *             Buttons              *
 * ---------------------------------*/
.btn {
  display: inline-block;
  padding: 14px 20px;
  margin: 4px 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: #f2f2f2;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  overflow: hidden;
  border: 0;
  border-radius: 0;
  white-space: nowrap;
  white-space-collapse: discard;
}
.btn:active, .btn.active {
  outline: 0;
  background-image: none;
}
.btn:focus {
  outline: none;
}
.btn:hover {
  color: #f2f2f2;
}
.btn:last-of-type {
  margin-right: 0;
}

.btn-lg, .btn-group-lg > .btn {
  padding: 15.4px 0;
  font-size: 21px;
  line-height: 30.24px;
  border-radius: 0;
}

.btn-sm, .btn-group-sm > .btn {
  padding: 8.4px 16px;
  font-size: 12px;
  line-height: 20.16px;
  border-radius: 0;
}

.btn-red {
  color: #f2f2f2;
  background-color: #b13431;
}
.btn-red:hover, .btn-red:focus, .btn-red:active, .btn-red.active, .open .btn-red.dropdown-toggle {
  color: #f2f2f2;
  background-color: #9d2e2b;
  text-decoration: none;
}
.btn-red:active, .btn-red.active, .open .btn-red.dropdown-toggle {
  background-image: none;
}
.btn-red.disabled, .btn-red.disabled:hover, .btn-red.disabled:focus, .btn-red.disabled:active, .btn-red.disabled.active, .btn-red[disabled], .btn-red[disabled]:hover, .btn-red[disabled]:focus, .btn-red[disabled]:active, .btn-red[disabled].active, fieldset[disabled] .btn-red, fieldset[disabled] .btn-red:hover, fieldset[disabled] .btn-red:focus, fieldset[disabled] .btn-red:active, fieldset[disabled] .btn-red.active {
  background-color: #b13431;
}

.btn-green {
  color: #f2f2f2;
  background-color: #229158;
}
.btn-green:hover, .btn-green:focus, .btn-green:active, .btn-green.active, .open .btn-green.dropdown-toggle {
  color: #f2f2f2;
  background-color: #1d7c4b;
  text-decoration: none;
}
.btn-green:active, .btn-green.active, .open .btn-green.dropdown-toggle {
  background-image: none;
}
.btn-green.disabled, .btn-green.disabled:hover, .btn-green.disabled:focus, .btn-green.disabled:active, .btn-green.disabled.active, .btn-green[disabled], .btn-green[disabled]:hover, .btn-green[disabled]:focus, .btn-green[disabled]:active, .btn-green[disabled].active, fieldset[disabled] .btn-green, fieldset[disabled] .btn-green:hover, fieldset[disabled] .btn-green:focus, fieldset[disabled] .btn-green:active, fieldset[disabled] .btn-green.active {
  background-color: #229158;
}

.btn-aqua {
  color: #f2f2f2;
  background-color: #579aa9;
}
.btn-aqua:hover, .btn-aqua:focus, .btn-aqua:active, .btn-aqua.active, .open .btn-aqua.dropdown-toggle {
  color: #f2f2f2;
  background-color: #4e8b98;
  text-decoration: none;
}
.btn-aqua:active, .btn-aqua.active, .open .btn-aqua.dropdown-toggle {
  background-image: none;
}
.btn-aqua.disabled, .btn-aqua.disabled:hover, .btn-aqua.disabled:focus, .btn-aqua.disabled:active, .btn-aqua.disabled.active, .btn-aqua[disabled], .btn-aqua[disabled]:hover, .btn-aqua[disabled]:focus, .btn-aqua[disabled]:active, .btn-aqua[disabled].active, fieldset[disabled] .btn-aqua, fieldset[disabled] .btn-aqua:hover, fieldset[disabled] .btn-aqua:focus, fieldset[disabled] .btn-aqua:active, fieldset[disabled] .btn-aqua.active {
  background-color: #579aa9;
}

.btn-black {
  color: #f2f2f2;
  background-color: #444444;
}
.btn-black:hover, .btn-black:focus, .btn-black:active, .btn-black.active, .open .btn-black.dropdown-toggle {
  color: #f2f2f2;
  background-color: #373737;
  text-decoration: none;
}
.btn-black:active, .btn-black.active, .open .btn-black.dropdown-toggle {
  background-image: none;
}
.btn-black.disabled, .btn-black.disabled:hover, .btn-black.disabled:focus, .btn-black.disabled:active, .btn-black.disabled.active, .btn-black[disabled], .btn-black[disabled]:hover, .btn-black[disabled]:focus, .btn-black[disabled]:active, .btn-black[disabled].active, fieldset[disabled] .btn-black, fieldset[disabled] .btn-black:hover, fieldset[disabled] .btn-black:focus, fieldset[disabled] .btn-black:active, fieldset[disabled] .btn-black.active {
  background-color: #444444;
}

.btn-block {
  display: block !important;
  width: 100%;
  margin-right: 0;
  margin-bottom: 0.25em;
  padding-left: 0;
  padding-right: 0;
  margin-top: 0;
}

.btn-group,
.btn-group-vertical {
  position: relative;
  margin-right: 0 !important;
  display: inline-block;
  vertical-align: middle;
}
.btn-group > .btn,
.btn-group-vertical > .btn {
  position: relative;
  float: left;
}
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active,
.btn-group-vertical > .btn:hover,
.btn-group-vertical > .btn:focus,
.btn-group-vertical > .btn:active,
.btn-group-vertical > .btn.active {
  z-index: 2;
}
.btn-group > .btn:focus,
.btn-group-vertical > .btn:focus {
  outline: none;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -1px;
}

.btn-toolbar:before, .btn-toolbar:after {
  content: " ";
  display: table;
}
.btn-toolbar:after {
  clear: both;
}
.btn-toolbar .btn-group {
  float: left;
}
.btn-toolbar > .btn + .btn,
.btn-toolbar > .btn + .btn-group,
.btn-toolbar > .btn-group + .btn,
.btn-toolbar > .btn-group + .btn-group {
  margin-left: 5px;
}

.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
  border-radius: 0;
}

.btn-group > .btn:first-child {
  margin-left: 0;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.btn-group > .btn-group {
  float: left;
}

.btn-group > .btn-group:not(:first-child):not(:last-child) > .btn {
  border-radius: 0;
}

.btn-group > .btn-group:first-child > .btn:last-child,
.btn-group > .btn-group:first-child > .dropdown-toggle {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}

.btn-group > .btn-group:last-child > .btn:first-child {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.btn-toolbar .btn > [class^="fa-"] {
  font-size: 1em;
  margin: 0 1px;
}

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: none;
}

.btn-group-justified {
  display: table;
  width: 100%;
  table-layout: fixed;
  border-collapse: separate;
}
.btn-group-justified .btn {
  float: none;
  padding: 14px 20px / 1.6;
  display: table-cell;
  width: 1%;
}

/*----------------------------------*
 *             Forms                *
 * ---------------------------------*/
fieldset {
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 1em;
  font-size: 1em;
  line-height: inherit;
  color: #aaaaaa;
  border: 0;
  border-bottom: 1px solid #888888;
}

label {
  display: inline-block;
  text-transform: uppercase;
  margin-bottom: .3em;
  font-size: 16px;
  font-weight: bold;
}

input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input[type="radio"],
input[type="checkbox"] {
  margin: 0.25em 0 0;
  margin-top: 1px \9;
  /* IE8-9 */
  line-height: normal;
}

input[type="file"] {
  display: block;
}

select[multiple],
select[size] {
  height: auto;
  overflow: -moz-scrollbars-vertical;
  overflow: scroll;
}

select optgroup {
  font-size: inherit;
  font-style: inherit;
  font-family: inherit;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
  height: auto;
}

output {
  display: block;
  padding-top: 1.5em;
  font-size: 14px;
  line-height: 1.2;
  color: #444444;
  vertical-align: middle;
}

[class^="span-"] > .form-group > [class^="span-"] {
  margin: 0;
}

.form {
  padding: 20px;
}

.form-inset {
  padding: 20px 40px;
}

.mmaintable {
  border: 0;
  border-spacing: 0;
}
.mmaintable tr {
  border: 0;
}
.mmaintable tr td {
  border: 0;
}

.mmaintable font .mattrlabeltext {
  font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, "Trebuchet MS", Arial, sans-serif !important;
  font-size: 14px !important;
}

.mmaintable input,
.mmaintable textarea,
.mmaintable select {
  display: inline-block;
  width: 100%;
}

.mmaintable input[type="checkbox"],
.mmaintable input[type="radio"] {
  display: table-cell;
  width: 10%;
}

.mgroupheadercell {
  background: #d8d2c3 !important;
}

.mgrouptable {
  margin-top: 15px;
  margin-bottom: 15px;
}

.form-style {
  display: block;
  width: 100%;
  padding: 0.5em 0.8em;
  font-size: 14px;
  line-height: 1.25;
  color: #444444;
  vertical-align: middle;
  margin-bottom: 20px;
  background-color: white;
  background-image: none;
  border: 2px solid white;
  border-radius: 0;
  transition: border-color 0.25s;
  -webkit-transition: border-color 0.25s;
}
.form-style:focus {
  border-color: #888888;
  outline: 0;
  transition: border-color 0.25s;
  -webkit-transition: border-color 0.25s;
}
.form-style[disabled], .form-style[readonly], fieldset[disabled] .form-style {
  cursor: not-allowed;
  background-color: none;
}

.mmaintable .mattrlabelcell {
  background: none;
  border: 0;
  padding-left: 10px;
  width: 30%;
}

input[placeholder]:-moz-placeholder, [placeholder]:-moz-placeholder, *[placeholder]:-moz-placeholder {
  color: #c3c3c3;
  font-weight: 400;
}
input[placeholder]::-moz-placeholder, [placeholder]::-moz-placeholder, *[placeholder]::-moz-placeholder {
  color: #c3c3c3;
  font-weight: 400;
}
input[placeholder]:-ms-input-placeholder, [placeholder]:-ms-input-placeholder, *[placeholder]:-ms-input-placeholder {
  color: #c3c3c3;
  font-weight: 400;
}
input[placeholder]::-webkit-input-placeholder, [placeholder]::-webkit-input-placeholder, *[placeholder]::-webkit-input-placeholder {
  color: #c3c3c3;
  font-weight: 400;
}

textarea.form-style {
  height: auto;
}

.input-group {
  position: relative;
  display: table;
  border-collapse: separate;
}
.input-group.span {
  float: none;
  padding-left: 0;
  padding-right: 0;
}
.input-group .form-style {
  width: 100%;
  margin-bottom: 0;
}

.input-group-addon,
.input-group-btn,
.input-group .form-style {
  display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-style:not(:first-child):not(:last-child) {
  border-radius: 0;
}

.input-group-addon,
.input-group-btn {
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
}

.input-group-addon {
  padding: 0 16px;
  margin: 0 !important;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  background-color: #c3c3c3;
  border: 0;
  border-radius: 0;
}
.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
  margin-top: 0;
}

.input-group .form-style:first-child,
.input-group-addon:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
  border-right: 0;
}

.input-group-addon:first-child {
  border-right: 0;
}

.input-group .form-style:last-child,
.input-group-addon:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
}

.input-group-addon:last-child {
  border-left: 0;
}

.input-group-btn {
  position: relative;
  white-space: nowrap;
}

.input-group-btn > .btn {
  margin: 0 !important;
  padding: 0 16px;
  border-radius: 0;
  position: relative;
}
.input-group-btn > .btn + .btn {
  margin-left: -4px;
}
.input-group-btn > .btn:hover, .input-group-btn > .btn:active {
  z-index: 2;
}
.input-group-btn > .btn:focus {
  outline: none;
}

.form-help {
  display: block;
  line-height: 1.5em;
  margin-bottom: -0.5em;
  font-size: 12px;
  color: #1f8dd7;
}
.form-help:before {
  font-family: "classIcons";
  content: "\e686 ";
  margin-right: 3px;
}

.form-validation {
  display: block;
  font-size: 0.875em;
  margin-top: 0.2em;
  margin-bottom: 0.75em;
}

.form-with-button .form-group {
  display: inline-block;
  margin-bottom: 0;
  vertical-align: middle;
  min-width: 75%;
}
.form-with-button .btn {
  display: inline-block;
  margin: 1.3em 0 0 0.25em;
}
.form-with-button .radio,
.form-with-button .checkbox {
  display: inline-block;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.form-with-button .radio input[type="radio"],
.form-with-button .checkbox input[type="checkbox"] {
  float: none;
  margin-left: 0;
}

.horizontal-label,
.horizontal-radio,
.horizontal-checkbox,
.horizontal-radio-inline,
.horizontal-checkbox-inline {
  margin-top: 0.8em !important;
  margin-bottom: 0;
}

.small-text .horizontal-label {
  padding-top: 14.75px;
}

.form-group > [class^="grid-"] > [class^="grid-"]:first-child {
  margin-left: 0;
}

.form-group > [class^="grid-"] > [class^="grid-"]:last-child {
  margin-right: 0;
}

/*----------------------------------*
 *           Img Slider             *
 * ---------------------------------*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}

.sliderHolder {
  margin-top: 10px;
  margin-bottom: 10px;
}

.sliderHolder .caption {
  display: block;
  position: absolute;
  z-index: 1200;
  font-size: 28px;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  left: 50px;
  top: 30px;
  padding: 15px 20px;
  margin: 0;
  max-width: none;
}

.sliderHolder .captionTwo {
  display: block;
  position: absolute;
  z-index: 1200;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0, 0, 0, 0.5);
  left: 50px;
  top: 96px;
  padding: 6px 10px;
  margin: 0;
  max-width: none;
}

.sliderStripes {
  width: 940px;
  height: 175px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1100;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQIW2NkQALGxsaSjDA+iHP27NnnYAEYB8RmROaABABIrwy3l7crMgAAAABJRU5ErkJggg==) repeat;
}

/*----------------------------------*
 *              Modals              *
 * ---------------------------------*/
#lean_overlay {
  position: fixed;
  z-index: 1100;
  top: 0px;
  left: 0px;
  min-height: 100%;
  width: 100%;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAFUlEQVQIW2NkYGD4D8SMjEACBP4DAA8oAgK5wqQTAAAAAElFTkSuQmCC) repeat;
  display: none;
}

.modal-body {
  background: rgba(255, 255, 255, 0.95);
  display: none;
  position: relative;
  border-radius: 3px;
  border: 1px solid #ccc;
  max-width: 80%;
}
.modal-body .modal-content {
  padding: 30px;
  font-size: 14px;
}
.modal-body .modal-close {
  padding: 5px;
  font-size: 16px;
  color: #888;
  position: absolute;
  top: 5px;
  right: 5px;
}
.modal-body .modal-close:hover {
  text-decoration: none;
  color: #666;
  cursor: pointer;
}
